Register for your free account! | Forgot your password?

You last visited: Today at 07:49

  • Please register to post and access all features, it's quick, easy and FREE!


Kleines Problem ^^

Reply
 
Old   #1
 
elite*gold: 0
Join Date: Jun 2012
Posts: 716
Received Thanks: 57
Kleines Problem ^^

ABend,

Habe grade frisch FreeBSD 7.0 64 bit installiert und wollte mein server starten.


Fehler:
PHP Code:
ELF interpreter /libexec/ld-elf32.so.1 not found
ELF interpreter 
/libexec/ld-elf32.so.1 not found
ELF interpreter 
/libexec/ld-elf32.so.1 not found 
Ich finde keine libs für 7.0... benutze die 2089m.


lg tom jessel



saver345 is offline  
Old 09/10/2014, 00:50   #2
 
elite*gold: 0
Join Date: Aug 2014
Posts: 48
Received Thanks: 12
7.0 ist auch eine ältere Version,dafür findest du keine Libs mehr.

Am besten auf 9.2 64 bit (empfehle ich dir)

Zu deinem Problem:

Dir fehlt nur die Lib mehr ist es nicht.


Ich hab leider die Lib nicht parat,tut mir leid.



Gruß

Feyon


ƒєуση is offline  
Thanks
1 User
Old 09/10/2014, 00:54   #3
 
elite*gold: 0
Join Date: Jun 2012
Posts: 716
Received Thanks: 57
Quote:
Originally Posted by ƒєуση View Post
7.0 ist auch eine ältere Version,dafür findest du keine Libs mehr.

Am besten auf 9.2 64 bit (empfehle ich dir)

Zu deinem Problem:

Dir fehlt nur die Lib mehr ist es nicht.


Ich hab leider die Lib nicht parat,tut mir leid.



Gruß

Feyon
Nein 7.0 ist noch super. ich brauch nur diese lib.. aber finde die nirgends...
saver345 is offline  
Old 09/11/2014, 15:01   #4
 
elite*gold: 0
Join Date: Jun 2012
Posts: 716
Received Thanks: 57
#push problem besteht immer noch troz der lib...


saver345 is offline  
Old 09/11/2014, 15:12   #5
 
elite*gold: 0
Join Date: Aug 2014
Posts: 48
Received Thanks: 12
mach mal ne Verknüpfung der lib

gehst in /usr/lib32 oder wo du die auch eingefügt hast

ln -s name der lib
ƒєуση is offline  
Thanks
1 User
Old 09/11/2014, 15:17   #6
 
elite*gold: 0
Join Date: Jun 2012
Posts: 716
Received Thanks: 57
hab ich schon und hab nur usr/lib ^^ .... bin echt am verzweifeln auf 7.0 32 runnt das natürlich sofort aber hab 64 bit... echt keine idee mehr
saver345 is offline  
Old 09/11/2014, 15:20   #7
 
elite*gold: 53
Join Date: Feb 2010
Posts: 583
Received Thanks: 214
Hey, sende mir mal deine Skype addy zu
Helfe dir mal


mfg
Cynaide™ is offline  
Thanks
1 User
Old 09/11/2014, 15:24   #8
 
elite*gold: 0
Join Date: Aug 2014
Posts: 48
Received Thanks: 12
Solltest eigentlich auch lib32 haben.
ƒєуση is offline  
Thanks
1 User
Old 09/11/2014, 15:26   #9
 
elite*gold: 0
Join Date: Jun 2012
Posts: 716
Received Thanks: 57
Quote:
Originally Posted by ƒєуση View Post
Solltest eigentlich auch lib32 haben.
ne ist nicht da...
saver345 is offline  
Old 09/11/2014, 16:36   #10
 
elite*gold: 0
Join Date: Jun 2014
Posts: 269
Received Thanks: 96
Ich würde auf FreeBSD 9.2 umsteigen.
Da gibt es kaum Probleme.
OoKaMi_ is offline  
Thanks
1 User
Old 09/11/2014, 23:52   #11
 
elite*gold: 0
Join Date: Jun 2012
Posts: 716
Received Thanks: 57
das problem lag daran, das free bsd den support bei den alten versionen in sysinstall eingestellt hat also nix mit auf 9.2 umsteigen. die funktion 32 bit runtime compatibility libraries funktioniert nicht mehr. absofort gehts nur noch über den code:



PHP Code:
echo CHECKSUM.SHA256 CHECKSUM.MD5 install.sh lib32.a{a,b,c,d,e,f,g,h,i,j,k,l,mlib32.inf lib32.mtree xargs -n 1 -I%s fetch ftp:// 

und den dazu gehörigen link: z.b
PHP Code:
ftp-archive.freebsd.org/pub/FreeBSD-Archive/old-releases/amd64/8.3-RELEASE/lib32/%
am ende des links immer mit
PHP Code:
%
und link ohne
PHP Code:
http:// also den link den ihr kopiert. 
Für alle alten versionen. also merkt es euch ich bin nun auch schlauer .

LInk:
PHP Code:
http://blog.hostileadmin.com/2012/09/17/installing-freebsd-8-x-distributions-after-installation/ 
und closed.
saver345 is offline  
Old 09/12/2014, 08:02   #12
 
elite*gold: 300
Join Date: Apr 2013
Posts: 3,214
Received Thanks: 1,202
7.0? Wer benutzt das noch?
#Saiirex is offline  
Old 09/12/2014, 11:18   #13
 
elite*gold: 0
Join Date: Jun 2012
Posts: 716
Received Thanks: 57
Quote:
Originally Posted by xKoRe' View Post
7.0? Wer benutzt das noch?
lesen dann schreiben.

hab alle darauf aufmerksam gemacht das bei den alten versionen nicht nur bei 7.0 das nun anders ist.
saver345 is offline  
Old 09/12/2014, 15:12   #14
 
elite*gold: 300
Join Date: Apr 2013
Posts: 3,214
Received Thanks: 1,202
Und trotzdem bleibt die Frage bestehen "Wer zum Teufel nutzt noch FreeBSD 7.0"?


#Saiirex is offline  
Thanks
1 User
Reply



« Rates | Homeroot auf Root »

Similar Threads
Kleines Problem.
09/22/2013 - Technical Support - 11 Replies
Kann mir einer sagen wie ich diesen blauen Kasten mir den 2 weißen Pfeilen weg bekomme ? http://i.epvpimg.com/bbhad.jpg
Kleines Problem
08/17/2011 - Metin2 PServer - Discussions / Questions - 3 Replies
Kann mir bitte endlich jemand das mit dem Surastarter machen? Hab den auch schon aber irgendwas klappt da nicht. Habe den 2010er Clienten mit 2010er Serverfiles wo ein DynDns Server drauf läuft, mit dem normalen Starter kann ich connecten aber leider andere nicht, kann mich bitte jemand bei Skype adden? Skype: kinglennart2
hab nen kleines problem
03/06/2006 - Main - 4 Replies
also ka wie das kommt aber ich habe auf mein desktop meine programme eigentlich wie sonst immer bloss jetzt sind auf einma die namen wie winrar blau umrandet hier ein pic http://img464.imageshack.us/my.php?image=u...nbenannt3dz.jpg die scheiß blaue umrandung will ich weg haben pls help me



All times are GMT +1. The time now is 07:49.


Powered by vBulletin®
Copyright ©2000 - 2018, Jelsoft Enterprises Ltd.
SEO by vBSEO ©2011, Crawlability, Inc.

Support | Contact Us | FAQ | Advertising | Privacy Policy | Abuse
Copyright ©2018 elitepvpers All Rights Reserved.